html,body{width:100%;height:auto;font-family:Arial,Verdana, sans-serif, Helvetica;}
img,body,html{border:0; padding:0;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,blockquote,th,td{margin:0;padding:0;}
*{font-size:12px;outline:none;}
li{list-style-type:none;}
img{vertical-align:middle;}
a{color:#000;text-decoration:none;}
a:hover{color:red;text-decoration:underline;}

.page-wapper {
	width: 1005px;
	margin: 0 auto;
	position: relative;
}
.page-wapper .page-content {
	overflow-x: hidden;
	overflow-y:auto;
	_zoom: 1;
	background-color: #fff
}
.list-table{
	background-color: #fff
}